.texthighlight {
	font-weight: bold;
	color: blue;
	background-color: white;
}

a, a:visited, a:active, a:link {
	color: #6C8E69;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.catlink, a.catlink:visited, a.catlink:active, a.catlink:link {
	color: #E9F4E8;
	font-weight: bold;
	text-decoration: none;
}

a.catlink:hover {
	text-decoration: underline;
}

body {
	scrollbar-base-color: #D1D1D1;
	background-image: url(images/bg.jpg);
}

body, td, p {
	color: #262626;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 9px;
	margin-left: 15px;
	/* background-color: silver; */
	background-color: white;
}

form {
	margin: 0px;
}

iframe {
	border-color: #BCBCBC;
	border-style: solid;
	border-width: 1px;
}

input, select, textarea {
	background-color: #FFFFFF;
	border-color: black;
	/* border-color: #BCBCBC; */
	border-style: solid;
	border-width: 1px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.catrow {
	background-image: url(images/catrow_bg.gif);
	color: #E9F4E8;
	font-weight: bold;
	height: 26px;
	/* letter-spacing: 1px; */
	line-height: 26px;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
}

.footrow {
	background-image: url(images/footrow_bg.gif);
	color: #B1BACC;
	height: 25px;
}

.footrowleft {
	background-image: url(images/footrow_l.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 1px;
}

.footrowright {
	background-image: url(images/footrow_r.gif);
	height: 25px;
	width: 1px;
}

.row1, .row1bot, .row1top, .row2, .row2bot, .row2top {
	padding: 5px;
}

.row1 {
	/* background-image: url(images/row1.gif); */
	background-repeat: repeat-x;
	background-color: #E8E4DB;
}

.row2, .row2lesspad, .row2nopad {
	/* background-image: url(images/row2.gif); */
	background-repeat: repeat-x;
	background-color: #F2EEE3;
}

.row2lesspad {
	padding: 2px;
}

.row2nopad {
	padding: 0px;
}


.row1top {
	background-image: url(images/row1top.gif);
	background-repeat: repeat-x;
	background-color: #E6EFE5;
}

.row2top {
	background-image: url(images/row2top.gif);
	background-repeat: repeat-x;
	background-color: #DDE7DC;
}

.row1bot {
	background-image: url(images/row1top.gif);
	background-repeat: repeat-x;
	background-color: #E6EFE5;
}

.row2bot {
	background-image: url(images/row2top.gif);
	background-repeat: repeat-x;
	background-color: #DDE7DC;
}

.small {
	font-size: 9px;
	line-height: 18px;
}

.smallleft {
	font-size: 9px;
	color: #988D70;
}

a.smallleft {
	font-size: 9px;
	color: #988D70;
}

.smallinput {
	font-size: 9px;
}

.spacer {
	background-color: #BCBCBC;
	height: 1px;
	width: 1px;
}

.table{
	width: 100%;
}

table {
	background-color: white;
}

th, .catbottom, .toprow {
	background-image: url(images/header-row.png);
	font-size: 12px;
	/* color: #E4E8F0; */
	color: white;
	font-weight: bold;
	height: 26px;
	/* letter-spacing: 1px; */
	/* line-height: 26px; */
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
	text-shadow: 2px 2px 8px #404040;
}

.catbottom {
	text-align: right;
}

.toprowleft {
	background-image: url(images/toprow_l.gif);
	height: 26px;
	width: 20px;
}

.toprowright {
	background-image: url(images/toprow_r.gif);
	height: 26px;
	width: 26px;
}

.mainoption {
	background: #ffff99;
	font-size: 14px;
	font-weight: bold;
	position: right;
}